html {
	overflow-y: scroll; 
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	-webkit-font-smoothing: subpixel-antialiased;	
}

a:link {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}

/* Jquery slides Start */
#slides {
	position:absolute;
	z-index:100;
}

.slides_container {
	width:980px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container div.slide {
	width:980px;
	height:350px;
	display:block;
}

.caption {
	z-index:500;
	position:absolute;
	top: 285px;
	left: 10px;	
	height:40px;
	padding-bottom:15px;
	padding-right:15px;
	padding-left:15px;
	background-image:url(images/bg_opaque_black.png);
	font-size:18px;
	color:#fff;
	text-shadow:none;
}
/* Jquery Slides End */

.Bg_Black {
	background-color:#000000;
}

.Bg_Blue {
	background-color:#619ad5;
}

.Bg_Dark_Blue {
	background-color:#456e98;
}

.Bg_Dark_Blue2 {
	background-color:#32506e;
}

.Bg_Dark_Grey {
	background-color:#646464;
}

.Bg_Green {
	background-color:#72a950;
}

.Bg_Main_Box {
	background-image:url(images/bg_white.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#f0f0f0;
}

.Bg_White {
	background-color:#FFFFFF;
}

a.Btn_Blue_Large_NotSel:link, a.Btn_Blue_Large_NotSel:visited {
	background-color:#619ad5;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;
	line-height:35px;		
	padding-top:25px;	
	text-decoration: none;
	width:100%;				
}

a.Btn_Blue_Large_NotSel:Hover {
	background-color:#69a6e6;
	color: #FFFFFF;		
    text-decoration:underline;
}

a.Btn_Blue_Large_NotSel_Highlight:link, a.Btn_Blue_Large_NotSel_Highlight:visited {
	background-color:#69a6e6;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;
	line-height:35px;		
	padding-top:25px;	
	width:100%;				
}

a.Btn_Blue_Large_Sel:link, a.Btn_Blue_Large_Sel:visited {
	background-color:#72a950;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;
	line-height:35px;		
	padding-top:25px;	
	text-decoration: none;
	width:100%;				
}

a.Btn_Blue_Large_Sel:Hover {
	background-color:#80bd59;	
	color: #FFFFFF;		
    text-decoration:underline;
}

a.Btn_Blue_Large_Sel_Highlight:link, a.Btn_Blue_Large_Sel_Highlight:visited {
	background-color:#80bd59;	
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;
	line-height:35px;		
	padding-top:25px;	
	width:100%;				
}

.Btn_Blue_Large_Sel {
	background-color:#72a950;
	color: #FFFFFF;		
	font-size: 16px;	
}

#Btn_Blue_Large_Sel:Hover {
	background-color:#80bd59;	
	cursor:pointer; 		
	text-decoration: underline;		
}

a.Btn_Dark_Blue_Small_NotSel:link, a.Btn_Dark_Blue_Small_NotSel:visited {
	background-color:#456e98;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;
	line-height:32px;		
	padding-top:13px;	
	text-decoration: none;
	width:100%;				
}

a.Btn_Dark_Blue_Small_NotSel:Hover {
	background-color:#507fb0;
	color: #FFFFFF;		
    text-decoration:underline;
}

a.Btn_Dark_Blue_Small_NotSel_Highlight:link, a.Btn_Dark_Blue_Small_NotSel_Highlight:visited {
	background-color:#507fb0;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;
	line-height:32px;		
	padding-top:13px;	
	width:100%;				
}

a.Btn_Dark_Blue_Small_Sel:link, a.Btn_Dark_Blue_Small_Sel:visited {
	background-color:#72a950;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;
	line-height:32px;		
	padding-top:13px;	
	text-decoration: none;
	width:100%;				
}

a.Btn_Dark_Blue_Small_Sel:Hover {
	background-color:#80bd59;	
	color: #FFFFFF;		
    text-decoration:underline;
}

a.Btn_Dark_Blue_Small_Sel_Highlight:link, a.Btn_Dark_Blue_Small_Sel_Highlight:visited {
	background-color:#80bd59;	
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;
	line-height:32px;		
	padding-top:13px;	
	width:100%;				
}

.Btn_Home_NotSel {
	background-image:url(images/btn_bg_home_notsel.gif);
	background-repeat:no-repeat;
	color: #FFFFFF;	
	font-size: 16px;		
}

#Btn_Home_NotSel:Hover {
	background-image:url(images/btn_bg_home_notsel_hover.gif);
	background-repeat:no-repeat;
	cursor:pointer; 		
	text-decoration: underline;
	border-bottom: 1px;
}

.Btn_Home_Sel {
	background-image:url(images/btn_bg_home_sel.gif);
	background-repeat:no-repeat;
	color: #FFFFFF;	
	font-size: 16px;
}

#Btn_Home_Sel:Hover {
	background-image:url(images/btn_bg_home_sel_hover.gif);
	background-repeat:no-repeat;
	cursor:pointer; 		
	text-decoration: underline;
	border-bottom: 1px;
}

a.Btn_Light_Blue_Large_NotSel:link, a.Btn_Light_Blue_Large_NotSel:visited {
	background-color:#74b8ff;
	color: #FFFFFF;		
	display:block;	
	font-size: 16px;
	line-height:35px;		
	padding-top:25px;	
	text-decoration: none;
	width:100%;				
}

a.Btn_Light_Blue_Large_NotSel:Hover {
	background-color:#8ac7ff;
	color: #FFFFFF;		
    text-decoration:underline;
}

.Btn_Light_Blue_Large_Sel {
	background-color:#72a950;
	color: #FFFFFF;		
	font-size: 16px;	
}

#Btn_Light_Blue_Large_Sel:Hover {
	cursor:pointer; 		
	text-decoration: underline;		
}

a.Btn_Orange_Small_NotSel:link, a.Btn_Orange_Small_NotSel:visited {
	background-color:#e36f00;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;
	line-height:32px;		
	padding-top:13px;	
	text-decoration: none;
	width:100%;				
}

a.Btn_Orange_Small_NotSel:Hover {
	background-color:#fb7b00;
	color: #FFFFFF;		
    text-decoration:underline;
}

a.Btn_Orange_Small_Sel:link, a.Btn_Orange_Small_Sel:visited {
	background-color:#72a950;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;
	line-height:32px;		
	padding-top:13px;	
	text-decoration: none;
	width:100%;				
}

a.Btn_Orange_Small_Sel:Hover {
	background-color:#80bd59;	
	color: #FFFFFF;		
    text-decoration:underline;
}

.Event_Box_Blue {
	background-color:#619ad5;
	background-image:url(images/box_btm_blue.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

#Event_Box_Blue:Hover {
	background-color:#69a6e6;
	background-image:url(images/box_btm_blue_hover.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	cursor:pointer; 		
	text-decoration: underline;		
}

.Event_Box_Green {
	background-color:#72a950;
	background-image:url(images/box_btm_green.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

#Event_Box_Green:Hover {
	background-color:#80bd59;
	background-image:url(images/box_btm_green_hover.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	cursor:pointer; 		
	text-decoration: underline;		
}

.Event_Box_Green_Sml {
	background-color:#72a950;
	background-image:url(images/box_btm_green_sml.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

#Event_Box_Green_Sml:Hover {
	background-color:#80bd59;
	background-image:url(images/box_btm_green_sml_hover.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	cursor:pointer; 		
	text-decoration: underline;		
}

#Event_Table_Blue:Hover {
	background-color:#ecf6ff;
	cursor:pointer; 		
}

#Event_Table_Green:Hover {
	background-color:#f5fff1;
	cursor:pointer; 		
}

.Field {
	color: #646464;
	font-size: 12px;
	padding: 3px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

#Gallery_Category_Blue_NotSel:Hover {
	background-color:#ecf6ff;
	cursor:pointer; 		
}

#Gallery_Category_Green_NotSel:Hover {
	background-color:#f5fff1;
	cursor:pointer; 		
}

.Gallery_Category_Sel {
	background-color:#72a950;
	background-image:url(images/btn_bg_galimgcat_sel.gif); 
	background-repeat: none;	
}

#Gallery_Category_Sel:Hover {
	background-color:#80bd59;
	background-image:url(images/btn_bg_galimgcat_sel_hover.gif); 
	background-repeat:no-repeat;
	color: #FFFFFF;
	cursor:pointer; 		
	text-decoration: underline;		
}

#Gallery_Image_Table_Blue:Hover {
	background-color:#ecf6ff;
}

#Gallery_Image_Table_Green:Hover {
	background-color:#f5fff1;
}

h1 {
	font-size: 24px;
	color: #456e98;
	font-weight: normal;
	margin: 0px;
}

.Image_Background_Black {
	background-color:#000000;
	background-image:url('images/please_wait_loading.gif');
	background-repeat:no-repeat;
	background-position: center;
}

a.Link_Black:link {
	color: #000000;
}

a.Link_Black:visited {
	color: #000000;
}

a.Link_Black_NoLine:link {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:visited {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Dark_Blue:link {
	color: #456e98;
}

a.Link_Dark_Blue:visited {
	color: #456e98;
}

a.Link_Dark_Blue_NoLine:link {
	color: #456e98;
	text-decoration: none;
}

a.Link_Dark_Blue_NoLine:visited {
	color: #456e98;
	text-decoration: none;
}

a.Link_Dark_Blue_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Dark_Grey_NoLine:link {
	color: #4b4b4b;
	text-decoration: none;
}

a.Link_Dark_Grey_NoLine:visited {
	color: #4b4b4b;
	text-decoration: none;
}

a.Link_Dark_Grey_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Green:link {
	color: #72a950;
}

a.Link_Green:visited {
	color: #72a950;
}

a.Link_Green_NoLine:link {
	color: #72a950;
	text-decoration: none;
}

a.Link_Green_NoLine:visited {
	color: #72a950;
	text-decoration: none;
}

a.Link_Green_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Orange_NoLine:link {
	color: #e36f00;
	text-decoration: none;
}

a.Link_Orange_NoLine:visited {
	color: #e36f00;
	text-decoration: none;
}

a.Link_Orange_NoLine:Hover {
	text-decoration: underline;
}

a.Link_White:link {
	color: #FFFFFF;
}

a.Link_White:visited {
	color: #FFFFFF;
}

a.Link_White_NoLine:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:Hover {
	text-decoration: underline;
}

.Menu_Popup {
	background-color: #FFFFFF;	
	border: 2px solid #619ad5;	
	border-radius: 2px;
	box-shadow:0px 0px 15px black; 
}

#menu_about {
	position:absolute;
	z-index: 999;
	margin-top: -2px;
	margin-left: -73px;
	width:150px;
}

a.DropDownBtn_NotSel_Blue:link, a.DropDownBtn_NotSel_Blue:visited {
	background-color: #ffffff;
	color: #456e98;		
	display:block;	
	height:100%;		
	line-height:25px;
    text-decoration: none;		
	width:100%;				
}

a.DropDownBtn_NotSel_Blue:Hover {
	color: #456e98;		
	background-color: #ecf6ff;
    text-decoration:underline;		
}

a.DropDownBtn_NotSel_Green:link, a.DropDownBtn_NotSel_Green:visited {
	background-color: #ffffff;
	color: #72a950;		
	display:block;	
	height:100%;		
	line-height:25px;
    text-decoration: none;		
	width:100%;				
}

a.DropDownBtn_NotSel_Green:Hover {
	color: #72a950;		
	background-color: #f5fff1;
    text-decoration:underline;		
}

a.DropDownBtn_Sel_50px:link, a.DropDownBtn_Sel_50px:visited {
	background-image:url(images/btn_bg_50px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:50px;				
}

a.DropDownBtn_Sel_50px:Hover {
	background-image:url(images/btn_bg_50px_sel_hover.png);
    text-decoration:underline;		
}

a.DropDownBtn_Sel_60px:link, a.DropDownBtn_Sel_60px:visited {
	background-image:url(images/btn_bg_60px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:60px;				
}

a.DropDownBtn_Sel_60px:Hover {
	background-image:url(images/btn_bg_60px_sel_hover.png);
    text-decoration:underline;		
}

a.DropDownBtn_Sel_70px:link, a.DropDownBtn_Sel_70px:visited {
	background-image:url(images/btn_bg_70px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:70px;				
}

a.DropDownBtn_Sel_70px:Hover {
	background-image:url(images/btn_bg_70px_sel_hover.png);
    text-decoration:underline;		
}

a.DropDownBtn_Sel_90px:link, a.DropDownBtn_Sel_90px:visited {
	background-image:url(images/btn_bg_90px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:90px;				
}

a.DropDownBtn_Sel_90px:Hover {
	background-image:url(images/btn_bg_90px_sel_hover.png);
    text-decoration:underline;		
}

a.DropDownBtn_Sel_100px:link, a.DropDownBtn_Sel_100px:visited {
	background-image:url(images/btn_bg_100px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:100px;				
}

a.DropDownBtn_Sel_100px:Hover {
	background-image:url(images/btn_bg_100px_sel_hover.png);
    text-decoration:underline;		
}

a.DropDownBtn_Sel_120px:link, a.DropDownBtn_Sel_120px:visited {
	background-image:url(images/btn_bg_120px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:120px;				
}

a.DropDownBtn_Sel_120px:Hover {
	background-image:url(images/btn_bg_120px_sel_hover.png);
    text-decoration:underline;		
}

a.DropDownBtn_Sel_130px:link, a.DropDownBtn_Sel_130px:visited {
	background-image:url(images/btn_bg_130px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:130px;				
}

a.DropDownBtn_Sel_160px:link, a.DropDownBtn_Sel_160px:visited {
	background-image:url(images/btn_bg_160px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:160px;				
}

a.DropDownBtn_Sel_160px:Hover {
	background-image:url(images/btn_bg_160px_sel_hover.png);
    text-decoration:underline;		
}

a.DropDownBtn_Sel_180px:link, a.DropDownBtn_Sel_180px:visited {
	background-image:url(images/btn_bg_180px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:180px;				
}

a.DropDownBtn_Sel_180px:Hover {
	background-image:url(images/btn_bg_180px_sel_hover.png);
    text-decoration:underline;		
}

.FooterBg_90px {
	background-image:url(images/ftr_bg_lightgrey_90px.png);
	background-repeat:no-repeat;
	background-position:right;
	color: #a0a0a0;		
	font-size: 11px;	
	height:25px;		
	width:90px;				
}

.FooterBg_120px {
	background-image:url(images/ftr_bg_lightgrey_120px.png);
	background-repeat:no-repeat;
	background-position:right;
	color: #a0a0a0;		
	font-size: 11px;	
	height:25px;		
	width:120px;				
}

.FooterBg_160px {
	background-image:url(images/ftr_bg_lightgrey_160px.png);
	background-repeat:no-repeat;
	background-position:right;
	color: #a0a0a0;		
	font-size: 11px;	
	height:25px;		
	width:160px;				
}

a.FooterBtn_Sel_130px:link, a.FooterBtn_Sel_130px:visited {
	background-image:url(images/btn_bg_130px_sel.png);
	background-repeat:no-repeat;
	color: #FFFFFF;		
	display:block;	
	font-size: 11px;	
	height:25px;		
	line-height:25px;
    text-decoration: none;		
	width:130px;				
}

a.FooterBtn_Sel_130px:Hover {
	background-image:url(images/btn_bg_130px_sel_hover.png);
    text-decoration:underline;		
}

#menu_ourpeople {
	position:absolute;
	z-index: 999;
	margin-top: -2px;
	margin-left: -27px;
	width:120px;
}

#menu_programs {
	position:absolute;
	z-index: 999;
	margin-top: -2px;
	margin-left: -96px;
	width:200px;
}

a.SubMenuBtn_NotSel:link, a.SubMenuBtn_NotSel:visited {
	background-color: #32506e;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:30px;
	padding-top:5px;
    text-decoration: none;		
	width:100%;				
}

a.SubMenuBtn_NotSel:Hover {
	color: #FFFFFF;		
	background-color: #3e6489;
    text-decoration:underline;		
}

a.SubMenuBtn_Sel:link, a.SubMenuBtn_Sel:visited {
	background-color:#72a950;
	color: #FFFFFF;		
	display:block;	
	font-size: 12px;	
	height:100%;		
	line-height:30px;
	padding-top:5px;
    text-decoration: none;		
	width:100%;				
}

a.SubMenuBtn_Sel:Hover {
	background-color:#80bd59;	
	color: #FFFFFF;			
    text-decoration:underline;		
}

.Text_11px {
	font-size: 11px;
}

.Text_14px {
	font-size: 14px;
}

.Text_18px {
	font-size: 18px;
}

.Text_24px {
	font-size: 24px;
}

.Text_Black {
	color: #000000;
}

.Text_Blue {
	color: #456e98;	
}

.Text_Blue_Linespacing_150 {
	color: #456e98;	
	line-height: 150%;
}

.Text_Field_Label {
	color: #FFFFFF;
	font-size: 11px;
	font-style:italic;
}

.Text_Green {
	color: #72a950;
}

.Text_Green_Linespacing_150 {
	color: #72a950;	
	line-height: 150%;
}

.Text_Light_Grey {
	color: #c8c8c8;
}

.Text_Light_Yellow {
	color: #ffff64;
}

.Text_Linespacing_150 {
	line-height: 150%;
}

.Text_White {
	color: #FFFFFF;
}